 .title01{
  text-align : center;
  
  
  padding-top : 200px;
}
.enter{
  text-align : center;
  
  padding-top : 50px;
}
BODY{
  font-size : 12px;
  text-align : center;
background-position : center center;}
H1{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  font-size : 16px;
  font-weight : normal;
  text-decoration : none;
}
H2{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  
  font-weight : normal;
  text-decoration : none;
  top : 0px;
  bottom : 0px;
  right : 0px;
  left : 0px;
}
DIV{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  
  
  
  
border-width : 0px 0px 0px 0px;}
.tit02{
  padding-top : 10px;
  padding-bottom : 50px;
}
.menu02-01{
  padding-bottom : 10px;

}
.menu02-02{
  padding-right : 10px;
  padding-left : 10px;
  padding-top : 3px;

}
.img02{
  padding-top : 2px;
  padding-left : 30px;
}
.cata02{
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 10px;
  margin-bottom : 10px;
}
.cata01{
  padding-top : 10px;
}
.catafont01{
  font-size : 24px;
  font-weight : bolder;
  line-height : 30px;
  height : 30px;
}
.catafont02{
  font-size : 16px;
  font-weight : bold;
}
.link{
  font-size : 12px;
  width : 440px;
  padding-top : 40px;
  padding-bottom : 10px;
  
}
A{
  color : gray;
  text-decoration : none;
}
A:visited{
  color : gray;
  text-decoration : none;
}
.pro-01spa{
  padding-top : 40px;
  padding-bottom : 0px;
  padding-left : 30px;
  padding-right : 30px;
  color : gray;
  font-size : 12px;
}
.pro-02spa{
  padding-top : 60px;
  padding-bottom : 45px;
  padding-left : 30px;
  padding-right : 30px;
  color : gray;
}
.oem{
  font-size : 25px;
  font-weight : normal;
  font-family : "ＭＳ 明朝";
  padding-top : 35px;
  padding-bottom : 15px;
  color : gray;
}
.oem1{
  font-size : 15px;
  line-height : 23px;
  

  color : gray;
}
.oem2{
  font-size : 14px;
  line-height : 23px;
  
  padding-top : 75px;
  padding-bottom : 20px;
  font-weight : bold;
  color : gray;
}
.oem3{
  margin-top : 20px;
  
  
  
}
.footer{
  padding-top : 30px;
  padding-bottom : 10px;
}
.center{
  text-align : center;
}
IMG{border-width : 0px 0px 0px 0px;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
border-style : none none none none;}
.tit03{
  padding-top : 20px;
  padding-bottom : 10px;
}
.i-2012{
  
  
  
  padding-left : 6px;
  padding-right : 6px;
  padding-bottom : 12px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
.i-2012-1{
  padding-top : 30px;
}
.i-2012-2{
  padding-bottom : 17px;
  text-align : center;
}
.i-2012-3{
  padding-right : 15px;
}
